StarPU Internal Handbook

Functions
starpu_mpi_stats.h File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <mpi.h>`

Go to the source code of this file.

## Functions
void | _starpu_mpi_comm_amounts_init (MPI_Comm comm)
void | _starpu_mpi_comm_amounts_shutdown ()
void | _starpu_mpi_comm_amounts_inc (MPI_Comm comm, unsigned dst, MPI_Datatype datatype, int count)
void | _starpu_mpi_comm_amounts_display (FILE *stream, int node)